Xerces-C++ 3.1.3

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

TranscodeFromStr Member List

This is the complete list of members for TranscodeFromStr, including all inherited members.

adopt() | TranscodeFromStr |
length() const | TranscodeFromStr |
str() const | TranscodeFromStr |
TranscodeFromStr(const XMLByte *data, XMLSize_t length, const char *encoding, MemoryManager *manager=XMLPlatformUtils::fgMemoryManager) | TranscodeFromStr |
TranscodeFromStr(const XMLByte *data, XMLSize_t length, XMLTranscoder *trans, MemoryManager *manager=XMLPlatformUtils::fgMemoryManager) | TranscodeFromStr |
~TranscodeFromStr() | TranscodeFromStr |